--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2020_a64d666f24fa42ca813df960dbfd43a0; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2020_a64d666f24fa42ca813df960dbfd43a0;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2020_a64d666f24fa42ca813df960dbfd43a0; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_a64d666f24fa42ca813df960dbfd43a0.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25835) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25835))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_a64d666f24fa42ca813df960dbfd43a0; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_a64d666f24fa42ca813df960dbfd43a0.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_a64d666f24fa42ca813df960dbfd43a0; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_a64d666f24fa42ca813df960dbfd43a0.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2020_a64d666f24fa42ca813df960dbfd43a0.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2020_a64d666f24fa42ca813df960dbfd43a0; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_a64d666f24fa42ca813df960dbfd43a0.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25835) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25835))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_a64d666f24fa42ca813df960dbfd43a0; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_a64d666f24fa42ca813df960dbfd43a0.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_a64d666f24fa42ca813df960dbfd43a0; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_a64d666f24fa42ca813df960dbfd43a0.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2020_a64d666f24fa42ca813df960dbfd43a0.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_a64d666f24fa42ca813df960dbfd43a0; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_a64d666f24fa42ca813df960dbfd43a0.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_a64d666f24fa42ca813df960dbfd43a0.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_a64d666f24fa42ca813df960dbfd43a0; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_a64d666f24fa42ca813df960dbfd43a0.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_a64d666f24fa42ca813df960dbfd43a0.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_a64d666f24fa42ca813df960dbfd43a0; Owner: -
--

COPY virksomheterrutenett1km2020_a64d666f24fa42ca813df960dbfd43a0.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	35277dd1-a907-4673-9a39-686073d0c1b3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:48.055767+02	2020-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000294C9550266A1941CBA5989BBE0E5E41922A326A727919419229BF738D0E5E41656C6FF45F76194100C55DB2980D5E41D8044AD81367194142AA8ED9C90D5E41294C9550266A1941CBA5989BBE0E5E41	28510007905000	1	2020
2	VirksomheterPåRuter1km	b0065481-94e8-4e2e-9d6e-2210e9bdfdcf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:48.05561+02	2020-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000D8044AD81367194142AA8ED9C90D5E41DB4498B1C7571941E8B9E700FB0D5E416D3E6D2CDA5A1941D9449AC3EF0E5E41294C9550266A1941CBA5989BBE0E5E41D8044AD81367194142AA8ED9C90D5E41	28500007905000	5	2020
3	VirksomheterPåRuter1km	b7a83703-b121-4fed-a8e2-a4132394ebfc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:48.055477+02	2020-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000D8044AD81367194142AA8ED9C90D5E415169876A0164194138205C17D50C5E41CD834B41B5541941C08D0C3E060D5E41DB4498B1C7571941E8B9E700FB0D5E41D8044AD81367194142AA8ED9C90D5E41	28500007904000	28	2020
4	VirksomheterPåRuter1km	1a59b42e-95b7-4d0e-bcd5-48f875500264	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:48.055344+02	2020-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000DB4498B1C7571941E8B9E700FB0D5E4196B15A807B481941660869282C0E5E41A086BAFD8D4B19412F1BC4EB200F5E416D3E6D2CDA5A1941D9449AC3EF0E5E41DB4498B1C7571941E8B9E700FB0D5E41	28490007905000	50	2020
5	VirksomheterPåRuter1km	46a2a9ed-6fca-40fb-b5e1-c9b0b901c36e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:48.05521+02	2020-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000CD834B41B5541941C08D0C3E060D5E41C7A1820D69451941B141E564370D5E4196B15A807B481941660869282C0E5E41DB4498B1C7571941E8B9E700FB0D5E41CD834B41B5541941C08D0C3E060D5E41	28490007904000	51	2020
6	VirksomheterPåRuter1km	628eb687-f74c-45de-8fe7-e9049c842f95	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:48.055076+02	2020-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000C7A1820D69451941B141E564370D5E41EE472DCF1C3619417250E68B680D5E41C7CF91442F39194129AA12505D0E5E4196B15A807B481941660869282C0E5E41C7A1820D69451941B141E564370D5E41	28480007904000	10	2020
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_a64d666f24fa42ca813df960dbfd43a0; Owner: -
--

COPY virksomheterrutenett1km2020_a64d666f24fa42ca813df960dbfd43a0.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020EB64000004000000294C9550266A1941CBA5989BBE0E5E41922A326A727919419229BF738D0E5E41656C6FF45F76194100C55DB2980D5E41D8044AD81367194142AA8ED9C90D5E41
2	VirksomheterPåRuter1kmGrense	0102000020EB64000002000000294C9550266A1941CBA5989BBE0E5E41D8044AD81367194142AA8ED9C90D5E41
3	VirksomheterPåRuter1kmGrense	0102000020EB640000020000006D3E6D2CDA5A1941D9449AC3EF0E5E41294C9550266A1941CBA5989BBE0E5E41
4	VirksomheterPåRuter1kmGrense	0102000020EB64000002000000DB4498B1C7571941E8B9E700FB0D5E41D8044AD81367194142AA8ED9C90D5E41
5	VirksomheterPåRuter1kmGrense	0102000020EB64000003000000D8044AD81367194142AA8ED9C90D5E415169876A0164194138205C17D50C5E41CD834B41B5541941C08D0C3E060D5E41
6	VirksomheterPåRuter1kmGrense	0102000020EB640000020000006D3E6D2CDA5A1941D9449AC3EF0E5E41DB4498B1C7571941E8B9E700FB0D5E41
7	VirksomheterPåRuter1kmGrense	0102000020EB6400000300000096B15A807B481941660869282C0E5E41A086BAFD8D4B19412F1BC4EB200F5E416D3E6D2CDA5A1941D9449AC3EF0E5E41
8	VirksomheterPåRuter1kmGrense	0102000020EB64000002000000DB4498B1C7571941E8B9E700FB0D5E41CD834B41B5541941C08D0C3E060D5E41
9	VirksomheterPåRuter1kmGrense	0102000020EB6400000200000096B15A807B481941660869282C0E5E41DB4498B1C7571941E8B9E700FB0D5E41
10	VirksomheterPåRuter1kmGrense	0102000020EB64000002000000CD834B41B5541941C08D0C3E060D5E41C7A1820D69451941B141E564370D5E41
11	VirksomheterPåRuter1kmGrense	0102000020EB6400000200000096B15A807B481941660869282C0E5E41C7A1820D69451941B141E564370D5E41
12	VirksomheterPåRuter1kmGrense	0102000020EB64000004000000C7A1820D69451941B141E564370D5E41EE472DCF1C3619417250E68B680D5E41C7CF91442F39194129AA12505D0E5E4196B15A807B481941660869282C0E5E41
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_a64d666f24fa42ca813df960dbfd43a0; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_a64d666f24fa42ca813df960dbfd43a0.virksomheterparuter1km_objid_seq', 6, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_a64d666f24fa42ca813df960dbfd43a0; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_a64d666f24fa42ca813df960dbfd43a0.virksomheterparuter1kmgrense_objid_seq', 12, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_a64d666f24fa42ca813df960dbfd43a0; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_a64d666f24fa42ca813df960dbfd43a0.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_a64d666f24fa42ca813df960dbfd43a0; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_a64d666f24fa42ca813df960dbfd43a0.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

